
/* font-family: 'Bree Serif', serif; */

@font-face {font-family: 'HelveticaNeueLTStd-Lt';
src: url('webfonts/2AFFA6_0_0.eot');
src: url('webfonts/2AFFA6_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2AFFA6_0_0.woff') format('woff'),url('webfonts/2AFFA6_0_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'HelveticaNeueLTStd-Bd';
src: url('webfonts/2AFFA6_1_0.eot');
src: url('webfonts/2AFFA6_1_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2AFFA6_1_0.woff') format('woff'),url('webfonts/2AFFA6_1_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'HelveticaNeueLTStd-Roman';
src: url('webfonts/2AFFA6_2_0.eot');
src: url('webfonts/2AFFA6_2_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2AFFA6_2_0.woff') format('woff'),url('webfonts/2AFFA6_2_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'HelveticaNeueLTStd-Md';
src: url('webfonts/2AFFA6_3_0.eot');
src: url('webfonts/2AFFA6_3_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2AFFA6_3_0.woff') format('woff'),url('webfonts/2AFFA6_3_0.ttf') format('truetype');}

body{
	background: #ffffff;
}
 

h1, h2, h3, h4, h5{
	color: #ffffff;
}

dl, menu, ol, ul {
	margin: 1em 0;
}

a {
	text-decoration: none;
}
.container {
    width: 940px;
    margin: 0 auto;
}

.header {
	width: 100%;
}

.login {
	float: left;
	margin: 15px 0;
}

.login a {
	background: url('img/icon1.jpg') no-repeat 1px -2px;
	text-decoration: none;
	color: #2d4e8b;
	padding:0px 45px 0 30px;
	font-size:13px;
	font-family:'HelveticaNeueLTStd-Md'; 
}

.login a:last-child {
	background: url('img/icon2.jpg') no-repeat 1px 1px;
}

.login a span{
	color: #668acd;
}

.head1 {
	border-bottom: 4px solid #5f4791;
	overflow: hidden;
	background-color: #fbfdfd;
}

.contact {
	float: right;
	font-size: 14px;
	color: #203057;
	font-family: Arial,Helvetica,sans-serif;
	margin-top: 15px;
}

.contact a{
    color: #274478;
    margin-left: 20px;
}

.logo img {
width: 100%;
}

.logo {
	margin: 30px 0 10px;
	display: inline-block;
	width: 33%;
}

.menu {
    float: right;
    margin-top: 35px;
}

.nav li{
list-style: none;
display: inline-block;
margin-left: 15px;
}
.nav.nav-tabs li{margin-left: 0px;}

.nav a {
	text-decoration: none;
	font-family: 'Bree Serif', serif;
	font-size: 16px;
	color: #203057;
}
ul.bxslider2 {margin: 0px;}
ul.bxslider2 li {position: relative;}
.overlay {
	width: 100%;
	height: 100%;
	background: rgba(255,255,255,0.75);
	position: absolute;
	top: 0px;
}
.txt-slider {
	text-align: center;
	font-size: 16px;
	color: #040404;
	width: 100%;
	max-width: 840px;
	margin: 0px auto;
	margin-top: 7%;
	font-family: 'HelveticaNeueLTStd-Lt';
}
.txt-slider .title {
	font-size: 40px;
	margin-bottom: 2%;
	color: #4a2894;
	font-family: 'HelveticaNeueLTStd-Lt';
}

.txt-slider .footer-slider {
font-size: 14px;
color: #2b0069;
text-transform: uppercase;
padding: t;
margin-top: 5%;
font-family: 'HelveticaNeueLTStd-Bd';
}

.content {
	position: relative;
	padding-bottom: 30px;
	background-color: #132f54;
	margin-top: 0px;
}

.content.white {
	background-color: #fff;
	padding-top: 50px;
}

.content.white h2 {
	color: #455A77;
	padding-bottom: 10px;
}

.content.white .page-header:after {
  content: "";
  height: 0;
  position: absolute;
  bottom: 0;
  width: 0;
  left: 5%;
  border: 4px solid transparent;
  border-bottom-color: #5f4791;
}

.content.white .page-header {
	border-bottom: 2px solid #5F4791 ;
	position: relative;
}

.cont-ss {
	background-color: #553c8a;
	width: 940px;
	margin-top: -55px;
	border-bottom: 3px solid #000;
	z-index: 2;
	font-family: Arial,Helvetica,sans-serif;
	padding-top: 1px;
}
.c-title h2{
font-size: 40px;
	color: #fff;
	font-family: 'HelveticaNeueLTStd-Lt';
}
.c-title {
	padding-top:40px; 
	text-align: center;	
	padding-bottom: 10px;	
}
.cont-ss h1 {
	text-align: center;
	border-bottom: 5px double #9079ba;
	color: #fff;
	font-size: 50px;
	line-height: 0;
	margin: 50px 0 35px;
	font-family: 'HelveticaNeueLTStd-Lt';

}
.cont-ss span {    
    background-color: #553c8a;
    padding: 0 20px;
}
.first {
	width: 36%;
	float: left;
	margin-left: 5%;
	color: #fff;
	font-size: 17px;
	font-family: 'HelveticaNeueLTStd-Md';
}
.first img  {
	margin: 0px 0 -16px -8px;
}

.or {
	width: 2%;
	float: left;
	margin: 32px 0px;
	text-align: center;
	font-size: 17px;
	color: #fff;
	margin-right: 2%;
}

.second {
	width: 27%;
	float: left;
	color: #fff;
	font-size: 17px;
	font-family: 'HelveticaNeueLTStd-Md';
}
.second img {
	margin: 0px 0 -16px -8px;
}
.cont-ss .submit-btn {
float: left;
margin: 25px 0 0 19px;
height: 42px;
font-size: 17px;
color: #fff;
border: none;
border-bottom: 2px solid #0e1a28;
background: url('img/lupa.png') no-repeat 140px 9px;
background-color: #1aa8ca;
width: 20%;
padding: 0 34px 0 5px;
font-family: 'HelveticaNeueLTStd-Md';
}
.cont-ss input {
	width: 79%;
	margin-top: -1px;
	font-size: 13px;
	padding-left: 5px;
	height: 32px;
}

.cont-ss input[type="text"] {
	float: left;
}

.cont-ss form {
	padding: 20px 0;
overflow: hidden;
}

.review {
	margin: 20px 35px;
	font-family: 'Bree Serif', serif;
	color: #fff;
	overflow: hidden;
}

.box1 {
	width: 30%;
	font-size: 27px;
	color: #fff;
	float: left;
	padding-top: 15px;

}
.box1 span{
	background: url('img/bag2.png') no-repeat 0px 0px;
	padding-left: 60px;
	margin-left: 20px;
	}
.box2 { 
	width: 40%;
	float: left;
}

.line1 {
	width: 34%;
	font-size: 13px;
	display: inline-block;
	font-family: 'HelveticaNeueLTStd-Roman';
}

.arrow1 {
	margin: 0 35px 66px 5px;
}

.box3 {
    padding-top: 30px;

}

.content2 {
	background-color: #0f2542;
	margin: 0 30px;
	position: relative;
	color: #fff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-bottom: 4px solid #000;
	margin-bottom: 40px;
	padding: 20px;
	font-family: 'HelveticaNeueLTStd-Roman';
}

.okc {
	position: absolute;
	top: -15px;
	left: 20px;
}

.content2 .title {	
	padding: 0px 130px 40px;
}

.content2 .title h3{
 font-size: 27px;
 font-family: 'Bree Serif', serif;
 margin: 0;
}

.check {
	font-size: 13px;
	margin: 10px 0;
	width: 50%;
	background-color: #fff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 15px;
	color: #000;
	overflow: hidden;
	font-family: 'HelveticaNeueLTStd-Roman';
}
.check label{
	display: inline;
}
.check input {
	margin-right:3px; 
}
.check input:last-child{
margin-left: 15px;
margin-top: -2px;
}

.content2 span {
	font-size: 13px;
}

.box-c2 .line1{
	width: 100%;
	float: left;
	margin-top: 10px;
}
.needs-float{
	float: left;
	margin-bottom: 5px;
}
.line-box {
	font-size: 13px;
	width: 100%;
	clear: both;
}
.line-box form{
	margin: 0px;
}
.agedcareNavTabs, .agedcareNavTabs2{
	width: 50%;
	float: left;
	border: 1px solid #ffffff;
	border-bottom: none;
	border-radius: 4px 4px 0px 0px;
}
.agedcareNavTabs2{background: #d9d9d9;}
.right-side{
	float: right;
	width: 47%;
	margin-top: -83px;
}
.list{
	background: #ffffff;
	overflow: hidden;
	border: 1px solid #ffffff;
	border-top: none;
	border-radius: 0px 0px 4px 4px;
	width: 50%;
	float: left;
}
.list dl{
	padding: 5px 15px 0px;
	margin: 0px;
	overflow: hidden;
}
.list dt{
	float: left;
	width: 70%;
	color: #000;
	font-size: 12px;
	margin-bottom: 5px;
	font-weight: normal;
}
.list dd{
	float: left;
	width: 25%;
}

.line-box .title1 {
	width: 35%;
	color: #737373;
	background-color: #d9d9d9;
	padding: 17px 0px;
	text-align: center;
	border-bottom: 1px solid #737373;
	float: left;
}

.title2 {
	color: #737373;
background-color: #d9d9d9;
border-bottom: 1px solid #737373;
padding: 17px 0px;
text-align: center;
width: 65%;
float: left;
}

.tab:hover, .active .tab {
	background-color: #553c8a;
	color: #fff;
}
.tab-content{
	overflow: visible;
}
.box-c2 {
	overflow: hidden;
}

.list {
	clear: both;
}

.list ul {
	color: #000;
	list-style: none;
	padding: 5px 15px 0;
	font-size: 10px;
}


.list li {
	margin-top: 5px;
}

.list li img{
float: right;
}

.line1 textarea {
border-radius: 4px;
margin-top: 5px;
height: 114px;
padding: 10px;
width: 100%;
}

.form3 input {
float: left;
width: 87%;
height: 30.6px;
font-size: 13px;
padding-left: 5px;
margin-top: -1px;;

}
.custom-select-menu > label{
	background: url(img/select-org-bg.png) no-repeat center right #553c8a !important;
	/*font-size: 17px;*/
	color: #fff !important;
	height: 23px;
	line-height: 23px;
	font-family: 'HelveticaNeueLTStd-Md';
	font-weight: normal;
	margin-bottom: 5px;
}
.form3 .custom-select-menu > label{
	margin: 20px 0px;
}

.form3 {
	/*overflow: hidden;*/
	font-family: Arial,Helvetica,sans-serif;
}

.form3 .first{
width: 47%;
margin-left: 0%;
}
.form3 .second{
width: 47%;
}

.form3 .or {
margin-right: 2%;
margin-left: 2%;
}

.form3 img {
	margin: 0px 0 -16px -8px;
}

.select {
	margin: 20px 0;
	background-color: #553c8a;
	font-size: 17px;	
	color: #fff !important;
	display: inline-block;
	width: 100%;
	height: 39px;
	font-family: 'HelveticaNeueLTStd-Md';
}

.select .title{
padding: 9.4px 0 9px;
font-size: 17px;
display: inline-block;
}

.select img {
	float: right;

}

.submitf3 {
	position: absolute;
	bottom: -33px;
	left: 38%;;;
}

.submitf3 input, .submitf3 button{
	padding: 13px 80px 14px 108px;
	border: 0;
	font-size: 17px;
    border-bottom: 4px solid #0f1a28;
    color: #fff;
    background: url('img/bag2.png') no-repeat 48px 1px;
    background-color: #553c8a;
    height: 50px;
    font-family: 'HelveticaNeueLTStd-Md';

}

.content3 {
	margin: 30px 0;
	overflow: hidden;
}

.box-c3 {
	width: 33%;
	float: left;
	margin-right: 0.5%;
}

.box-c3 .title {
	color: #fff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-family: 'Bree Serif', serif;
	font-size: 27px;
	background: url('img/bag.png') no-repeat 8px 6px;
	background-color: #2c2c2c;
	padding: 10px 53px;
	padding-left: 93px;
	line-height: 27px;
}

.cont-c3 {
	border: 1px solid #737373;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 15px 6px 5px;
	border-top: none;
	overflow: hidden;
}

 .title2-c3{
	text-transform: uppercase;
	color: #21b2e0;
	padding-bottom: 8px;
	border-bottom: 2px solid #21b2e0;
	font-size: 12px;
	font-family: 'Bree Serif', serif;
}

.box-c3.last {
	margin: 0;
}

.box-c3 .t2 {
background: url('img/man.png') no-repeat 8px 6px;
background-color: #2c2c2c;
}

.box-c3 .t3 {
background: url('img/mans.png') no-repeat 8px 6px;
background-color: #2c2c2c;
padding: 24px 85px;
}

.line-c3 {
	background-color: #f3f3f3;
	border-bottom: 1px solid #939393;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 8px 5px;
	overflow: hidden;
}

.boxl1-c3 {
	width: 37%;
	float: left;
	padding-right: 3%;
}

.boxl2-c3 {
	width: 60%;
	color: #91859c;
	font-size: 13px;
	line-height: 18px;
	float: left;
	font-family: 'HelveticaNeueLTStd-Md';
}

.boxl2-c3 a{
color: #258cc4;
text-decoration: underline;
font-weight: bold;
display: block;
}

.titlel2-c3 {
	font-size: 15px;
	color:#211e1e ;
	line-height:18px;
	margin-bottom:5px;
	font-family:'HelveticaNeueLTStd-Bd';
}


.button-c3 {
	float: right;
	margin-top: 7px;
}

.line3-c2 {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 5px 5px 10px;
	line-height: 18px;
	background-color: #f2f2f2;
}

.line3-c2 p{
color: #91859c;
font-size: 13px;
display: inline;
font-family: 'HelveticaNeueLTStd-Md';
margin: 0;
}

.line3-c2 p a {
	color: #298eaf;
}


.line3-c2 form label{
font-size: 14px;
font-family: 'HelveticaNeueLTStd-Bd';
}

.line3-c2 input {
	width: 99%;
	margin-bottom: 7px;
	margin-top: 3px;
	height: 31px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.line3-c2 .check {
	width: initial;
	margin: -2px 5px 0 0;
	height: initial;
}

.line3-c2 .submit {
	padding: 13px 80px 14px 39px;
	border: 0;
	font-size: 17px;
	border-bottom: 4px solid #0f1a28;
	color: #fff;
	width: 99%;
	height: 50px;
	font-weight: bold;
	margin: 10px 0;
	background: url('img/mans3.png') no-repeat 172px 8px;
	background-color: #553c8a;
	font-family: 'HelveticaNeueLTStd-Md';
}






.footer1 {
	background-color: #543b8a;
	border-bottom: 5px solid #0e1927;
	overflow: hidden;
}

.footer1 ul{
padding-left: 0px;
}

.footer1 li{
	display: inline-block;
	color: #fff;
	margin: 2px 0;
	font-family: 'HelveticaNeueLTStd-Roman';
}

.exact {
	height: 41px;
overflow: hidden;
margin: 0;
padding: 0;
margin-top: 5px;
}

.footer1 a {
	color:#fff;
}

.footer1 i {
	margin: 0 10px 0 20px;
	color: #7963a2;
}

.footer2 {
	overflow: hidden;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 20px 0 0 0;
	background-color: #203057;
}

.boxf2 {
	width: 20%;
	float: left;

}

.boxf2 .title {
	font-family: 'Bree Serif', serif;
	color: #05b9ff;
	border-bottom: 1px solid;
	padding-bottom: 4px;
	display: inline-block;
	font-weight: bold;
}

.boxf2 ul {
	
	padding: 10px 15px 10px 0;
	list-style: none;
	color: #fff;
	margin-left: 0;
	font-family: 'helveticabold';
}

.boxf2 li {
	margin-bottom: 10px;
	font-family: 'HelveticaNeueLTStd-Md';
	font-weight: normal;
}

.boxf2 li::before {
	content: "- ";
	font-size: 15px;	
}

.boxf2 a {
	color: #fff;
	font-size: 14px;
}

.copyright {
	clear: both;
	color: #718fae;
	border-top: 1px solid #53526a;
	padding: 10px 0;
	font-size: 13px;
	font-weight: bold;
	font-family: Arial,Helvetica,sans-serif;
}


.ch1 {
	display: inline-block;
}

.menu2 {
display: none;
}
.chboxd {
	background-color: #41238e;
	display: inline-block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 5px 9px 4px;
	margin-bottom: 15px;
	margin-top: 5px;
	font-size: 14px;
}
.chbox {
width: initial !important;
height: initial !important;
margin-right: 5px !important;
}
.shmenu {
cursor: pointer;
display: block;
font-family: 'Bree Serif', serif;
font-size: 20px;
font-weight: bold;
text-transform: uppercase;
color: #000;
text-align: center;
display: none;
}

#menu-header-menu li{
display: block;
text-align: center;
}
.bxslider{display: none;}
.bx-wrapper{
	overflow: hidden;
}
.bx-wrapper img {
display: block;
}

ul.agedcareNavTabs, ul.agedcareNavTabs2{
	margin: 0px;
	list-style: none;
}


#popup_addpopups{
	top: 100px;
}

.md-modal h1, .white_content h1, span.title {
	color: #ffffff;
	background: #5f4791;
	padding: 15px 0px;
	font-size: 22px;
}
span.title {
	display: block;
}
.popup_content {
	margin-top: 20px;
}

/* Submit Landing Page */

#submit-landing.c-title {
	padding: 20px 40px 10px;
}
.submit-landing-page .content2.footer-submit-text .title {
	padding: 10px 20px 0px;
	text-align: center;
}
.content2.footer-submit-text {
	margin-top: 60px;
}

/* End Submit Landing Page */



/* -------------------  responsive -----------------------------*/
/* -------------------  responsive -----------------------------*/
/* -------------------  responsive -----------------------------*/
/* -------------------  responsive -----------------------------*/




@media (max-width: 960px) {
    .container {
        margin: 0 auto;
        width: 768px;
    }

    .bx-wrapper img {
display: block;
width: 100%;
}

    .menu {
    	display: none;
    }

    .menu2 {
display: block;
margin-top: 0px;
font-family: 'Bree Serif', serif;

}

.shmenu {
display: block;
background: url(img/menu.png) no-repeat 37% 60%;
text-decoration: none;
padding: 3px 62px;
margin-top: 10px;
}

#menu-header-menu {
  display: none;
  padding: 0;
}
#menu-header-menu li {
margin: 0;
padding-bottom: 5px;
}
    .cont-ss input[type="text"] {
	width: 75%;
}

.or {
margin: 5% 2% 0 1.5%!important;
}

.cont-ss {
width: 768px;
}

.cont-ss h3 {
font-size: 40px;
}

.txt-slider .title {
font-size: 30px;
margin-bottom: 1%;
}

.txt-slider {
top: 7%;
}


.cont-ss .submit-btn {
background: url('img/lupa.png') no-repeat 109px 9px;
height: 42px;
background-color: #1aa8ca;
}

.c-title {
font-size: 35px;
}

.box1 {
font-size: 23px;
}

.arrow1 {
margin: 0 15px 94px 5px;
}

.box2 {
position: relative;
}

.l-l {
	position: absolute;
	top:0;
	left: 0;
}

.l-r {
	top: 0;
	position: absolute;
	right: 8px;
}

.arrow1 {
margin: 35px 17px 94px 111px;
}

.box1 span {
background: url('img/bag2.png') no-repeat 0px -1px;
padding: 3px 0 3px 53px;
margin-left: 20px;
}


.box3 {
padding-top: 36px;
}

.title2 {
width: 64.6%;
}

.list ul {
padding: 5px 5px 0;
}

.line1 textarea {
height: 120px;
}

.form3 input {
width: 82%;
}

.box-c3 {
width: 100%;
margin-bottom: 20px;
}

.boxl1-c3 {
width: 20%;
float: left;
}

.boxl2-c3 {
width: 75%;
}

.box-c3 .title {
padding: 24px 93px;
}

.line3-c2 .submit {
background: url('img/mans3.png') no-repeat 420px 8px;
background-color: #553c8a;
}

.txt-slider .footer-slider {
margin-top: 4%;
}

}



@media (max-width: 768px) {

	body {
		padding: 0px;
	}

	.list{
		width: 100%;
	}
	.right-side{
		width: 100%;
		margin-top: 20px;
	}
	.line1 textarea{
		width: 92%;
	}
	.agedcareNavTabs, .agedcareNavTabs2{
		width: 100%;
	}



    .container {
        margin: 0 auto;
        width: 480px;
    }

	.bx-wrapper img {
		display: block;
		width: 100%;
	}

.contact {
float: left;
margin-top: 0px;
margin-bottom: 20px;
}


.logo {
margin: 10px 0 0px;
display: inline-block;
width: 56%;
}
.logo img {
width: 100%;
}
.txt-slider .title {
font-size: 25px;
}

.txt-slider {
font-size: 13px;
}

.txt-slider .footer-slider {
margin-top: 3%;
}

.bx-wrapper .bx-pager {
bottom: 40px;
}

.cont-ss h3 {
font-size: 28px;
}

.cont-ss {
width: 480px;
margin-top: -35px;
}
.cont-ss h1 {
	margin: 30px 0px 20px;
}

.first {
width: 92%;
margin-bottom: 3%;
}

.or {
width: 2%;
 float: none; 
margin: 5% 0 0 5% !important;
text-align: center;
}

.second {
width: 65%;
float: left;
color: #fff;
margin-left: 5%;
margin-top: 3%;
}

.cont-ss .submit-btn {
background: url('img/lupa.png') no-repeat 128px 9px;
width: 40%;
margin-left: 5%;
margin-bottom: 20px;
background-color: #1aa8ca;
}

.c-title {
font-size: 30px;
padding-bottom: 0px;
}

.content2 .title {
font-size: 20px;
font-family: 'Bree Serif', serif;
padding: 0px 40px 40px 103px;
}

.check {
font-size: 13px;
margin: 22px 0 0;
width: 100%;
}

.box-c2 .line1 {
width: 100%;
}

.line1 textarea {
width: 94%;
}

.form3 .first {
width: 100%;
margin-top: 5%;
}

.form3 .second {
width: 100%;
margin-top: 5%;
margin-left: 0;
}
.form3 input {
width: 86%;
}

.submitf3 {
position: absolute;
bottom: -33px;
left: 25%;
}

.box-c3 .title {
font-size: 24px;
}
.boxl1-c3 {
width: 25%;
float: left;
}

.footer1 ul {
padding: 0;
}

.boxf2 {
width: 50%;
float: left;
}

.review {
display: none;
}

.line3-c2 .submit {
background: url('img/mans3.png') no-repeat 270px 8px;
background-color: #553c8a;
}
.cont-ss h1 {
font-size: 28px;
}
.c-title h2 {
font-size: 28px;
}
.content2 .title h3 {
font-size: 20px;
}
.content2 {
background-color: #0f2542;
margin: 35px 30px 30px 30px;
}

.form3 .or {
margin-top: 26%!important;
}
}



@media (max-width: 480px) {

	

	.addArea{
		width: 65%;
	}
	.white_content{
		left: 13%;
		width: 75%;
	}

	.list{width: 99%;}
	.agedcareNavTabs, .agedcareNavTabs2{
		width: 99%;
	}
	.line-box .title1{padding: 19px 0px;}
	.list dt{
		width: 58%;
	}



    .container {
        margin: 0 auto;        
        width: 95%;
        
    }

    .content2 .title {
    	margin-bottom: 40px;
    }


.slider {
	display: none;
}
.slider + .content {
	margin-top: 44px !important;
}
.cont-ss {
width: 100%;
top: 10px;
margin-top: -33px;
}

.cont-ss h3 {
font-size: 22px;
}

.cont-ss span {
padding: 0 10px;
}

.cont-ss input[type="text"] {
width: 80%;
font-size: 11.5px;
}

.second {
width: 92%;
}
.cont-ss .submit-btn {
background: url('img/lupa.png') no-repeat 128px 9px;
width: 55%;
background-color: #1aa8ca;
}

.c-title {
padding-top: 0px;
}

.okc {
left: -9px;
}

.content2 .title {
font-size: 20px;
padding: 0px 0px 15px 70px;

}

.check {
font-size: 13px;
margin: 10px 0 0;
width: 100%;
}

.content2 {
background-color: #0f2542;
margin: 0 10px 30px;
}

.ch1 {
	display: block;
	margin-bottom: 5px;
}

.title2 {
padding: 10px 0px 9px;
}

.list li img {
	float: none;
display: block;
}
.form3 input {
width: 80%;
height: 36.6px;
font-size: 11px;
padding-left: 5px;
}
.submitf3 {
	position: static;
	width: 100%;
	text-align: center;
}

.boxl1-c3 {
width: 35%;
}

.boxl2-c3 {
width: 64%;
margin-left: 1%;
}
.line3-c2 .submit {
background: url('img/mans3.png') no-repeat 179px 8px;
background-color: #553c8a;
}
.footer1 li {
display: block;
color: #fff;
margin: 5px 0;
}
.boxf2 {
width: 48%;
float: left;
margin-left: 2%;
}
.login {
float: left;
margin: 15px 2%;
}
.login a {
background: url('img/icon1.jpg') no-repeat 1px -1px;
padding: 0px 11px 0 30px;
font-size: 13px;
}
.contact {
margin-left: 2%;
}
.shmenu {
background: url(img/menu.png) no-repeat 30% 60%;
font-size: 20px;
}

.cont-ss h1 {
font-size: 22px;
margin: 30px 0 10px;
}
.c-title h2 {
font-size: 23px;
margin-top: 50px;
margin-bottom: 25px;
}
.or {
margin: 10% 0 0 7% !important;
}
.box-c3 .title {
font-size: 24px;
padding: 20px 0 26px 84px;
}

.submitf3 input {
padding: 13px 80px 14px 108px;
border: 0;
font-size: 17px;
border-bottom: 4px solid #0f1a28;
color: #fff;
background: url('img/bag2.png') no-repeat 48px 1px;
background-color: #553c8a;
height: 50px;
font-family: 'helveticabold';
}

.footer1 ul {
padding-left: 5px;
}
}
#submited {
	padding-bottom: 30px;
}
#submited h1 {
	color: #543b8a;
	font-family: 'Bree Serif', serif;
	margin-bottom: 30px;
}
#submited p {
	color: #211e1e;
	font-size: 14px;
	margin-bottom: 30px;
}
#submited a.large {
	color: #ffffff;
	font-family: 'Bree Serif', serif;
	font-size: 24px;
	background: #1aa8ca;
	padding: 15px 50px;
	display: inline-block;
	line-height: 30px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

/* FEE CALCULATOR */
.fee-page h1, .fee-page h2, .fee-page h3{
	font-weight: normal;
	margin-top: 0;
}
.fee-page .container{
	width: 100%;
	max-width: 890px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 40px;
	margin-bottom: 110px;
	padding-left: 15px;
	padding-right: 15px;
}

.fee-page *, .fees-calculator *{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	
}
.fee-page h1{
	text-align: center;	
	font-size: 42px;
	margin-bottom: 40px;
	margin-top: 0;
	color: #043870;
	font-family: 'HelveticaNeueLTStd-Lt';
	font-weight: normal;
}
.fee-page .blue-box{
	background: rgb(0,57,116);
	border-bottom: 4px solid #001e3e;
}
.fee-page button{
	display: inline-block;
	background: #553c8a;
	outline: none;
	border: none;
	border-bottom: 4px solid #0f1a28;
	min-width: 345px;
	text-align: center;
	color: white;
	font-size: 17px;
	font-weight: bold;
	height: 50px;
	line-height: 50px;
	padding: 0;
	transition: all, 0.3s;
}
.fee-page button:hover{
	background:#473274;
}
.calculator-button{
	text-align: center;
	position: absolute;
	width: 100%;
	left: 0;
	bottom: -20px;
}
.calculator-top{
	margin-bottom: 40px
}
.calculator-expert .table{
	border-spacing: 30px;
	border-collapse: separate;
}
.margin-table{
	margin: -30px;
}
.expert-box{
	padding: 25px;
	display: table-cell;
	width: 33.333333%;
	background: white;
	border-radius: 3px;
	text-align: center;	
}
.calculator-expert img{
	height: 43px;
	display: inline-block;	
	margin-bottom: 	15px;
}
.calculator-expert p{
	color: #3f4851;
	font-size: 15px;
	line-height: 24px;
	margin: 0;
}
.calculator-top h2{
	padding-left: 115px;
	padding-right: 165px;
	color: #023974;
	font-weight: bold;
}
.white-txt.blue-box{
	padding: 40px;
}
.calculator-grey{
	background: #d2d3d5;
	padding: 25px 40px 40px;
}
.calculator-section.blue-box{
	padding-top: 25px;
}
.fee-page h2{
	font-size: 27px;
	line-height: 32px;
	font-family: 'Bree Serif', serif;
	margin: 0;
}
.fee-page h3{
	font-size: 22px;
	line-height: 29px;
	font-family: 'Bree Serif', serif;
	margin: 0 0 20px;
	color: #333b42;
}
.fee-page .step {
	font-family: 'Bree Serif', serif;
	font-size: 18px;
	text-transform: uppercase;
	display: block;
	padding-left: 115px;
	color: rgba(255, 255, 255, 0.5);
}
.fee-page .calculator-grey .step {
	color: rgba(2, 57, 116, 0.5);
}
.white-txt, .white-txt label,.white-txt h2, .white-txt h3{
	color: white;
}
.fee-page label, .result-row strong{
	font-weight: bold;
	font-size: 15px;
	line-height: 1.2;
	margin-bottom: 10px;
	display: inline;
}
.fee-page .tar{
	text-align: right;	
}
.result-row strong{
	display: block;
	margin-bottom: 5px
}
.result-row{
	margin-top: 25px;
}
.result-row:first-child{
	margin-top: 10px;
}
.sum-result{
	font-weight: bold;
	font-size: 24px;
	color: #00b5d3;
}
.sum-result small{
	font-size: 14px;
	font-weight: normal;
	margin-left: 2px
}
.fee-page input[type="text"], .fee-page input[type="email"],
.fees-calculator input[type="text"], .fees-calculator input[type="email"]{
	width: 100%;
	display: block;
	padding: 0 0 0 10px;
	-webkit-box-shadow: inset 0px 0px 8px 1px rgba(0,0,0,0.3);
	-moz-box-shadow: inset 0px 0px 8px 1px rgba(0,0,0,0.3);
	box-shadow: inset 0px 0px 8px 1px rgba(0,0,0,0.3);
	margin-bottom: 20px;
	height: 43px;
	line-height: 41px;
	border-radius: 3px;
	border: none;
	outline: none;
	color: #747a74;
	margin-top: 10px;
} 
.step1-form input[type="text"], .step1-form input[type="email"],
.fees-calculator input[type="text"], .fees-calculator input[type="email"]{
	padding-left: 25px;
}
.fee-page .row:before,.fee-page .row:after
.fees-calculator .row:before, .fees-calculator .row:after{
	content: "";
	visibility: hidden;
	height: 0;
	display: table;
}
.fee-page .row:after,
.fees-calculator .row:after{
	clear: both;
}
.fee-page .row,
.fees-calculator .row{
	margin-left: -15px;
	margin-right: -15px
}
.fee-page .cell,
.fees-calculator .cell{
	float: left;
	width: 100%;
	padding: 0 15px;
}
.fees-calculator .cell{
	padding: 0px 10px;
}
.fee-page .cell.x6,
.fees-calculator .cell.x6{
	width: 50%;
}
.fee-page .cell.x4,
.fees-calculator .cell.x4{
	width: 33.333333333333%;
}
.calculator-icon{
	background: #00b5d3;
	border-radius: 3px;
	width: 90px;
	height: 90px;
	line-height: 90px;
	text-align: center;
	position: absolute;
	top: -30px;
}
.calculator-icon img{
	display: inline-block;	
	vertical-align: middle;	
}
.calculator-section {
	margin-top: 80px;
	position: relative;	
}
.input-img{
	position: relative;
}
.input-icon{
	position: absolute;
	right: 0;
	background: #e6e4e5;
	top: 1px;
	height: 41px;
	width: 40px;
	text-align: center;
	line-height: 41px;
}
.currency-icon{
	position: absolute;
	left: 10px;
	top: 0;
	height: 43px;
	line-height: 43px;
	color: #747a74;
}
.input-icon img{
	height: 23px;
	display: inline-block;
	vertical-align: middle;
}
.powered-by{
	position: absolute;
	right: 40px;
	top: 24px;
}
.powered-by img{
	max-width: 160px;
}
.powered-by p{
	font-size: 13px;
	line-height: 1;
	margin: 0;
	color: #707070;
}
.white-txt .powered-by p{
	color: white;
}
.result-plus{
	margin: 25px 0 30px;
	overflow: hidden;
	position: relative;	
}
.result-plus:before{
	content:'';
	display: block;
	width: 100%;
	background:  #001e3e;
	height: 1px;
	position: absolute;
	top: 50%;
	left: 0;
}
.result-plus span{
	float: right;
	text-align: right;
	font-weight: bold;
	line-height: 1;
	font-style: italic;
	padding: 0 10px;
	position: relative;
	z-index: 1;
	background: #173864;
	margin-right: 20px
}
.h3-morgans strong{
	font-weight: normal;
	color:#00b5d3;
}
#slider-price{
	outline: none;
}
.fee-page .tooltip,
.fees-calculator .tooltip {
    position: absolute;
    z-index: 1020;
    display: block;
    padding: 5px;
    font-size: 11px;
    visibility: visible;
    opacity: 1;
    margin-top: -2px;
    bottom:120%;
    margin-left: -3em;
}

.fee-page .tooltip .tooltip-arrow,
.fees-calculator .tooltip .tooltip-arrow {
    bottom: 0;
    left: 50%;
    margin-left: -5px;
    border-top: 5px solid #fff;
    border-right: 5px solid transparent;
    border-left: 5px solid transparent;
    position: absolute;
    width: 0;
    height: 0;
}
.fee-page .tooltip-inner span,
.fees-calculator .tooltip-inner span{
	margin-right: 2px;
}
.fee-page .tooltip-inner,
.fees-calculator .tooltip-inner {
    max-width: 220px;
    padding: 2px 4px;
    color: #747a74;
    text-align: center;
    text-decoration: none;
    background-color: #fff;
    font-size: 12px;
    line-height: 1;
    -webkit-border-radius: 2px;
       -moz-border-radius: 2px;
            border-radius: 2px;
}
.fee-page .ui-widget-header,
.fees-calculator .ui-widget-header{
    background: none;
}
.fee-page .ui-slider-range,
.fees-calculator .ui-slider-range {
    background-color: #ff0000;
}
.fee-page .ui-slider,
.fees-calculator .ui-slider {
	border: none;
    height: 8px;
    margin: 0;
    padding: 0px;
    border-radius:20px;
}

.fee-page .ui-slider-handle,
.fees-calculator .ui-slider-handle {
    border: none;
    height: 16px;
    width: 16px;
    margin: 0;
    padding: 0px;
    display: inline-block;
    border-radius: 50%;
    outline: none;
	box-shadow: 0px 0px 6.44px 0.56px rgba(152, 152, 152, 0.43);
}

.fee-page .ui-slider-range,
.fees-calculator .ui-slider-range {
    height: 10px;
   	background: #00b5d3;
    position: relative;
    border-radius: 20px;
}
.fees-calculator .ui-slider-range {
	background: #023974;
}
.fee-page .ui-widget.ui-widget-content,
.fees-calculator .ui-widget.ui-widget-content {
    border: none;
}
.slider-step1 #slider-price{
	display: inline-block;
	
	margin-left: 20px;
}
.slider-step1 input[type="text"] {
	margin-top: 10px;
}
#slider-price, #slider-price2{
	width: 275px;
}
.fees-calculator #slider-price {
	margin-left: 0px;
	width: 250px;
	margin-top: 30px;
}
.slider-step1{
	margin-bottom: 20px;
}
.fee-page [type="radio"]:not(:checked)+label, .fee-page [type="radio"]:checked+label,
.fees-calculator [type="radio"]:not(:checked)+label, .fees-calculator [type="radio"]:checked+label {
    position: relative;
    cursor: pointer;
}
.fee-page [type="radio"]:not(:checked), .fee-page [type="radio"]:checked,
.fees-calculator [type="radio"]:not(:checked), .fees-calculator [type="radio"]:checked {
    position: absolute;
    left: -9999px;
}
.fee-page [type="radio"]:not(:checked)+label:before, .fee-page [type="radio"]:checked+label:before,
.fees-calculator [type="radio"]:not(:checked)+label:before, .fees-calculator [type="radio"]:checked+label:before {
    content: '';
    position: absolute;
    top: 14px;
    left: 8px;
    width: 12px;
    height: 12px;
    background: #fff;
    border: 1px solid #bebebe;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    z-index: 2;
}
.fee-page [type="radio"]:not(:checked)+label:after, .fee-page [type="radio"]:checked+label:after,
.fees-calculator [type="radio"]:not(:checked)+label:after, .fees-calculator [type="radio"]:checked+label:after {
    content: '\f00c';
    font-family: 'FontAwesome';
    position: absolute;
    top: 14px;
    left: 8px;
    font-size: 8px;
    color: white;
    width: 14px;
    height: 14px;
    line-height: 14px;
    text-align: center;    
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    z-index: 2;
    color: white;
    background: #023974;
}
.fee-page [type="radio"]:checked+label:after,
.fees-calculator [type="radio"]:checked+label:after {
    opacity: 1;
    transform: scale(1);
}
.fee-page [type="radio"]:not(:checked)+label:after,
.fees-calculator [type="radio"]:not(:checked)+label:after {
    opacity: 0;
    transform: scale(0);
}
.input-radio{
	display: inline-block;
	margin-top: 10px;
    margin-bottom: 20px;
    margin-left: 10px;
}
.input-radio:first-child{
	margin-left: 0;
}
.input-radio label{
	background: white;
	border: 1px solid #d8d8d8;
	display: inline-block;
	-webkit-box-shadow: inset 0px 0px 8px 1px rgba(0,0,0,0.3);
	-moz-box-shadow: inset 0px 0px 8px 1px rgba(0,0,0,0.3);
	box-shadow: inset 0px 0px 8px 1px rgba(0,0,0,0.3);
	
	line-height: 43px;
	height: 43px;
	 -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
	color:#727272!important;
    min-width: 80px;
    padding-left: 30px;
    padding-right: 10px;
    font-weight: normal;
}
.info-btn{
	cursor: pointer;
	font-size: 11px;
	color: #dddddd;
	border: 2px solid #dddddd;
	-webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    width: 15px;
    height: 15px;
    line-height: 13px;
    display: inline-block;
    text-align: center;
    
}
.ui-tooltip{
	border: 1px solid #d8d8d8;
	color: #747a74;
	font-size: 13px;
	line-height: 19px;
	padding: 6px 10px;
}
#slider-price2{
	margin-top: 8px
}
.slider-legend{
	font-size: 13px;
	line-height: 16px;
	margin-top: 25px;
	max-width: 275px;
	clear: both;
}
.slider-legend span{
	display: inline-block;
	
}
.slider-legend span.tar{
	float: right;
}
.fee-page .info-section {
	margin-top: 40px;
}
.fee-page .info-section p{
	color: #3f4851;
	font-size: 15px;
	line-height: 24px;
	margin: 0;
	opacity: 0.9;
	position: relative;
	padding-left: 30px
}
.fee-page .info-section i{
	font-size: 22px;
	opacity: 0.7;
	position: absolute;	
	left: 0;
	top: 8px;
}
.arrow-calculator{
	position: absolute;
	right: -15px;
	top:20px;
}
.title-morgans{
	position: relative;
	padding-right: 25px
}
.fee-page .cell.parent{
	padding: 0;	
}

.slider-step1 .input-img, .slider-step1 label{
	display: table-cell;	
	vertical-align: middle;
	
}
.slider-step1 label{
	white-space: nowrap;
	padding-right: 10px
}

.slider-step1 input[type="text"]{
	margin: 0;
}
#slider-price{
	margin-top: 20px;
}
@media (max-width: 960px) {
	.white-txt.blue-box{
		padding: 20px 30px 30px;
	}
	.calculator-grey {
	    padding: 20px 30px 30px;
	}
	.calculator-expert .table{
		border-spacing: 15px;
	}
	.margin-table{
		margin:-15px;
	}
	.expert-box{
		padding:20px  15px;
	}
	.expert-box img{
		margin-bottom: 5px;
	}
}
@media (max-width: 740px) {
	.fee-page .cell.x6,
	.fee-page .cell.x4{
		width: 100%;
	}
	.fee-page .cell.x6.tar{
		text-align: left;
	}
	.result-plus span{
		float: left;
		margin-right: 0;
		margin-left: 20px;
	}
	.result-row{
		margin-top: 20px;
	}
	.result-row:first-child{
		margin-top: 20px;
	}
	.slider-step1 .input-img, .slider-step1 label {
		display: block;
		width: 100%;
		margin-bottom: 10px;
	}
}
@media (max-width: 650px) {
	.margin-table{
		margin: 0;
	}
	.calculator-icon {	
	    width: 60px;
	    height: 60px;
	    line-height: 60px;
	    top: -20px;
	}
	.slider-step1 #slider-price{
		display: block;
		margin-left: 0;
		margin-top: 30px;
	}
	.calculator-icon img{
		height: 36px;
	}
	.calculator-section{
		margin-top: 50px
	}
	.white-txt.blue-box{
		padding: 20px 15px 35px;
	}
	.calculator-grey {
	    padding: 20px 15px 15px;
	}
	.powered-by {
		right: 15px;
	}
	.powered-by img{
		max-width: 100px;
	}
	.calculator-top h2 {
    padding-left: 70px;
    padding-right: 110px;
	}
	.fee-page h2{
		font-size: 22px;
		line-height: 28px;
	}
   .calculator-expert .table{
   		display: block;
   		border-spacing: 0;
   		padding: 0;

   }
   .slider-legend{
   		max-width: 100%;
   }
   .expert-box{
   		display: block;
   		width: 100%;
		margin: 10px 0;
   }
   #slider-price, #slider-price2{
   	width: 100%;
   }
}
@media (max-width: 480px){
	.fee-page h1{
		font-size: 36px;
		line-height: 42px;
	}
	.fee-page h3{
		font-size: 18px;
		line-height: 24px;
	}
	.calculator-top h2{
		padding: 0;
		margin-top: 30px;
	}
	.powered-by{
		top: 10px;
	}
	.powered-by img{
		max-width: 120px;
	}
	.calculator-top{
		margin-bottom: 25px
	}
	.arrow-calculator {
	    right: -5px;
	    top: 75px;
	}
	.arrow-calculator img{
		width: 20px;
	}
}

.fees-calculator {
	margin: 20px 0px;
	border: 1px solid #d8d8d8;
	background: #ffffff; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#ffffff, #efefef); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#ffffff, #efefef); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#ffffff, #efefef); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#ffffff, #efefef); /* Standard syntax */
}
.fees-calculator-header {
	padding: 10px 15px;
	background: 10px;
	border-bottom: 1px solid #d8d8d8;
}
.fees-calculator-header h3 {
	color: #023974;
	font-weight: bold;
	line-height: 1;
}
.fees-calculator-content {
	padding: 20px;
	padding-bottom: 0px;
}
.fees-calculator input[type="text"], .fees-calculator input[type="email"] {
	height: 33px;
	line-height: 31px;
	margin-bottom: 10px;
	margin-top: 0px;
}
.fees-calculator .currency-icon {
	height: 33px;
	line-height: 33px;
}
.fees-calculator .input-radio {
	margin: 5px 0px 10px 0px;
}
.fees-calculator .input-radio label {
	height: 33px;
	line-height: 33px;
}
.fees-calculator [type="radio"]:not(:checked)+label:after, .fees-calculator [type="radio"]:checked+label:after,
.fees-calculator [type="radio"]:not(:checked)+label:before, .fees-calculator [type="radio"]:checked+label:before {
	top: 9px;
}
.fees-calculator label {
	font-weight: normal;
	margin-top: 10px;
}
.fees-calculator label.no-mt {
	margin-top: 0px;
}
.fees-calculator .slider-step1 {
	margin-bottom: 10px;
}
.fees-calculator-content button {
	width: 100%;
	padding: 10px 0px;
	background: #023974;
	border: none;
	border-bottom: 4px solid #022f5f;
	color: #fff;
	font-size: 16px;
}

.form-row {
	clear: both;
}
.form-cell {
	float: left;
	width: 50%;
}

@media (max-width: 960px) {
	.form-cell {
		width: 100%;
	}
}

.side-ads {
	position: absolute;
	margin-left: -140px;
	top: 20px;
	width: 120px;
	height: auto;
}

.side-ad {
	margin-bottom: 20px;
}

.side-ads img {
	max-width: 100%;
}

@media (max-width: 480px) {
	.side-ads + .cont-ss {
		margin-top: 0px;
	}
	.side-ads {
		position: static;
		margin: 0px;
		width: 95%;
		margin: 20px auto;
		clear: both;

	}
	.side-ad {
		float: left;
		margin-right: 20px;
		margin-bottom: 0px;
	}
}

.floating {
	position: fixed;
	top: 0px;
	left: 0px;
	right: 0px;
	z-index: 300;
}

.floating .contact {
	margin: 10px 0px;
	font-size: 12px;
	color: #6b6b6b;;
}

.floating .contact a {
	font-size: 16px;
	color: #4a2894;
	font-weight: bold;
	text-decoration: none;
}

.floating .contact i {
	font-size: 22px;
	top: 3px;
	position: relative;
	margin-right: 10px;
}

.floating + .head2 {
	margin-top: 40px;
}

h3.related-title {
	color: #455A77;
	text-align: center;
	font-size: 16px;
}
#lux-widget {
	text-align: center;
	list-style: none;
}

#lux-widget li {
	display: inline-block;
	margin-right: 10px;
}

#lux-widget li:after {
	content: ',';
	display: inline-block;
	color: #5F4791;
}
#lux-widget li a {
	color: #5F4791;	
}

/* New stars design */
.submit-landing-page .rating-list li p {
    float: left;
    display: inline-block;
    margin: 0;
    font-size: 12px;
    color: #000;
}
.submit-landing-page .rating-list {
	overflow: hidden;
	text-align: left;
	clear:both;
	background: #fff;
	width: 50%;
	float: left;
	margin: 0px;
	border: 1px solid #fff;
}
.submit-landing-page .rating-list li {
	display: block;
	overflow: hidden;
	padding: 5px 15px;
	border-bottom: 1px dotted #b8b8b8;
}
.submit-landing-page.rating-list li p {
	float: left;
	display: inline-block;
	margin: 0;
	font-size: 12px;
	color: #000;
}
.submit-page .rating-list li p sup {
	color: #ffa800;
}
.submit-landing-page .rating-list li .rating-block {
	float: right;
	position: relative;
}
.submit-landing-page .rating-list li .rating-block .stars-wrapper .star {
	cursor: pointer;
	font-size: 16px;
	transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	display: inline-block;
	float: left;
	color: #ebebeb;
	margin-left: 5px;
}
.submit-landing-page .rating-list li .rating-block .stars-wrapper .star.active {
	color: #ffa800;
}
.submit-landing-page .rating-list li .rating-block .stars-wrapper .star .tooltip {
	opacity: 0;
	position: absolute;
	left: -110px;
	width: 105px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: #ffa800;
	color: #fff;
	height: 21px;
	line-height: 21px;
	text-align: center;
	font-size: 12px;
	font-weight: 300;
	top: -2px;
	transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
}
.submit-landing-page .rating-list li .rating-block .stars-wrapper .star .tooltip:before {
	content: "";
	position: absolute;
	right: -7px;
	top: 4px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6.5px 0 6.5px 7px;
	border-color: transparent transparent transparent #ffa800;
}
.submit-landing-page .rating-list li .rating-block .stars-wrapper .star:hover {
	color: #ffa800;
}
.submit-landing-page .rating-list li .rating-block .stars-wrapper .star:hover .tooltip {
	opacity: 1;
}
.submit-landing-page .rating-list li:last-child {
	border-bottom: 0;
}

@media (max-width: 480px) {
	.submit-landing-page .rating-list li {
		padding: 5px 5px;
	}
	.submit-landing-page .rating-list li p {
		width: 58%;
	}
	table.nps_score .options td {
		padding: 5px;
	}
}

@media (max-width: 768px)	{
	.submit-landing-page .rating-list {
	    width: 100%;
	}
}


